Subject: GWG Off for PKR India colleagues
From: Aftab Khan <[email-masked]>
To: Saurabh Dadu <[email-masked]>, [email-masked], Subir Chakma <[email-masked]>, Pritish Nandi <[email-masked]>
Cc: Ramananda <[email-masked]>, Romesh Singh <[email-masked]>, Rahul Kumar <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Gaurav Joshi <[email-masked]>
Date: Tue, 3 Jan 2017 22:39:14 +0530 (IST)

Hi Sir/Ma'am, 

PFB the below conversation with PKR Manager Corrine for today's GWG off for PKR India colleagues. 

[10:05:25 PM] corrine: hey Aftab! How are you? 
[10:05:37 PM] Alice: Hello Captain 
[10:05:47 PM] Alice: I'm fine, thank you! 
[10:05:50 PM] Alice: How are you? 
[10:06:04 PM] Corrine: did you have a good new year? 
[10:06:24 PM] Alice: Yaa. 
[10:06:40 PM] Corrine: good ot hear :) 
[10:15:32 PM] Corrine: do you know who's on schedule for today please? 
[10:16:33 PM] Alice: Yaa, Me, Prem and Gaurav. 
[10:16:34 PM] Alice: Prem got stucked in traffic and will be here in next 5-10 minutes 
[10:16:53 PM] Alice: Gaurav timing is from 12 AM on-wards 
[10:17:43 PM] Corrine: do you have their phone numbers? as we weren't expecting any of you in makes no sense to come into the office 
[10:18:08 PM] Alice: Yes I have. 
[10:18:37 PM] Alice: Should I call them to came asap or what? 
[10:18:59 PM] Corrine: let me see if I cna get any info this end, hang on please Aftab 
[10:19:14 PM] Alice: sure, will wait Captain 
[10:22:16 PM] Corrine: ok - we werent expecting any of you in today, so if you can drop a line to Prem and Gaurav for me that would save them a trip, 
[10:22:44 PM] Alice: Yaa sure, will do :) 
[10:22:52 PM] Corrine: apparently your manager is supposed to be chatting with you, but I've not been told any details on that :( 
[10:23:11 PM] Corrine: same for you, head home and relax - and sorry you had to travel in :( 
[10:23:42 PM] Alice: No issue with that Captain, I'll Thanks :) 
[10:24:58 PM] Corrine: thanks :) really sorry about the confusion! 
[10:25:28 PM] Alice: No issue captain, Its always great to talk to you! 
[10:26:18 PM] Corrine: lol yeah I've not bene nearly as noisy since being office based 
[10:30:30 PM] Corrine: take care Aftab, go relax and I'll catch you soon! 
[10:30:48 PM] Alice: See you then, bye :) 

Best Regards, 
Md Aftab Khan 
Team PKR - LSM